Skip to main content
GET
Get lists associated with a marketing event

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

externalAccountId
string
required

The accountId that is associated with this marketing event in the external event application.

externalEventId
string
required

The id of the marketing event in the external event application.

Response

successful operation

results
object[]
required
total
integer<int32>
required
paging
object

Represents the pagination information for navigating through a list of results in the API. It provides details on how to access the previous or next set of results.

Last modified on March 30, 2026